{
  "project_info": {
    "project_number": "864393916058",
    "firebase_url": "https://diplomaticquarter-d2385.firebaseio.com",
    "project_id": "diplomaticquarter-d2385",
    "storage_bucket": "diplomaticquarter-d2385.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:864393916058:android:5b5a65cd6d8c18b4b97923",
        "android_client_info": {
          "package_name": "com.cloud.diplomaticquarterapp"
        }
      },
      "oauth_client": [
        {
          "client_id": "864393916058-tphjrn8j39ntevt32ekcvmll8aue7qql.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBdV3mos1BPhUzNKCj2KANJtiO3o2zh9IM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "864393916058-tphjrn8j39ntevt32ekcvmll8aue7qql.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}